@import 'src/assets/scss/variables.scss';


div#game-full-details-widget {
	background-color: #F5F5F5;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;

	div.highlights-container {
		padding-top: 15px;
	}

	div.no-games-found {
		color: #BDBDBD;
		
		svg-icon svg {
			fill: #BDBDBD;
			width: 100px;
			height: 100px;
		}
	}
	
	// custom styling for bootstrap tabs
	::ng-deep {
		ngb-tabset {
			ul.nav.nav-pills {
				background-color: #FFFFFF;
				
				a {
					border-radius: 0px;
					color: $textColor1;
				}
				
				a.active {
					background-color: #FFFFFF;
					border-bottom: 5px solid #1A237E;
				}
			}
		}
	}
}